[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] update grinder - dev setup



I added support for pulp to take in no.of old packages to keep and remove old packages options for sync. This will require an update to your grinder. 

Please git pull and redeploy your grinder in your dev env for your syncs to work again. If you're using an rpm, update yourself to grinder-0.0.65-1.

This should make it into tomorrows QE build.

 
-- 
 
-- 
Pradeep Kilambi
Red Hat Systems Management
pkilambi redhat com
Phone: +1 919 754 4285
RHCE/RHCDS # 805008680430554


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]